import { request } from '@/utils'

export default {
  create: data => request.post('/operation-log', data),
  read: (params = {}) => request.get('/operation-log/page', { params }),
  update: data => request.patch(`/operation-log/${data.id}`, data),
  delete: id => request.delete(`/operation-log/${id}`),
}
